When I install the Beta ADU, I get error messages saying the driver isn’t supported and that I should contact the provider. Do I need to take any action?

Posted by: on Jul 28, 2020

No action is necessary. We are aware of the messages and they are related to remaining development that will be needed before releasing the fully updated ADU. Those messages will only appear initially and will not impact your ability to participate in the Beta. We wanted to release the Beta to the market for those customers who want to be tethering wirelessly with Air Direct now.